Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 13:37:19 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hi           05:25 PM, 19th Feb                     User                    I wana follow up my refund please           05:26 PM, 19th Feb                   Algaili                   Hi, Thank you for contacting us. My name is , I will be happy to assist you.           05:32 PM, 19th Feb                   Algaili                   Could you please share your order number so that I can assist you further?           05:32 PM, 19th Feb                   Algaili                   Hi,   Looks like we are not connected.   Please feel free to reach out to us on Thank you for shopping with us.           05:36 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125641